using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace HRManagerSystem
{
    static class Program
    {
        /// <summary>
        /// 应用程序的主入口点。
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            loginForm login = new loginForm();
            login.ShowDialog();


            if (Program.check)
            {
                Application.Run(new MainForm());
            }
            else
            {
                Application.Run(new MainWinForm());
                
            }        
        }
        public static bool check;
    }
}
